## qtdone 1.0-2

=== debian/changelog ===
qtdone (1.0-2) unstable; urgency=low

  * First push to extras-devel

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri,  4 Jun 2010 14:28:33 +0300

qtdone (1.0-1) unstable; urgency=low

  * Initial release 

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Fri, 06 Nov 2009 17:58:43 +0200
