=== debian/control ===
Source: qtdone
Section: user/office 
Priority: optional
Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: qtdone
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: Quick getting things done applicatiation
 Create one-line tasks and juggle them between now/later/deferred.
 Primitive category support available
