## qtdone 1.0-3

=== debian/changelog ===
qtdone (1.0-3) unstable; urgency=low

  * Packaging fixes (copyright, icon)

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Tue, 29 Jun 2010 22:58:04 +0300
