## qtdone 1.0.1-1

=== debian/changelog ===
qtdone (1.0.1-1) unstable; urgency=low

  * Bugfix release

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Wed, 30 Jun 2010 13:10:21 +0300
