## qtdone 1.0.1-2

=== debian/changelog ===
qtdone (1.0.1-2) unstable; urgency=low

  * Fix unrefreshed "Now" on frontpage

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Wed, 30 Jun 2010 13:41:14 +0300
