=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Ville M. Vainio <ville.ma.vainio@nokia.com>
 Build-Depends: debhelper (>= 5), libqt4-dev
 Standards-Version: 3.7.2
+XSBC-Bugtracker: https://projects.forum.nokia.com/qtdone/query 
 
 Package: qtdone
 Architecture: any
