## qtdone 1.0.1-4

=== debian/changelog ===
qtdone (1.0.1-4) unstable; urgency=low

  * Icon fixup

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Wed, 30 Jun 2010 14:42:37 +0300

qtdone (1.0.1-3) unstable; urgency=low

  * Add package icon

 -- Ville M. Vainio <ville.ma.vainio@nokia.com>  Wed, 30 Jun 2010 14:33:21 +0300
