=== debian/control ===
--- 
+++ 
@@ -12,4 +12,189 @@
 Description: Quick getting things done applicatiation
  Create one-line tasks and juggle them between now/later/deferred.
  Primitive category support available 
- 
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwEAYAAAAHkiXEAAAACXBIWXMAADdc
+ AAA3XAHLx6S5AAAACXZwQWcAAAAwAAAAMADO7oxXAAAABmJLR0T///////8J
+ WPfcAAAohElEQVR42sybB1RUV9f3B7GLvWIjimJsqNhijRoVI8ESe+8lGg22
+ JLaY2BNjLLFDYouo2HtBsSsoSpc6M0wfpvdyh7nn+28d8Xt41rPW+5q873rv
+ b61sz21z73/vs/c55xLB/7VNsokQ+PmanQI7E4KTf5Un/MZ4WhJ+HvZmK9OI
+ LSAEaraIEAje7hf4+66v6LOC72SEYObbVrWbMz4iQjtuLSS+bFY7nWh2s/I9
+ QjC/XgNCIGi0jxi5YYSc2L5/kYho/9mk24RA0OoNfufLFBAlr1GuYgXi/46u
+ PmFKmm3rDyEE+452J/y6up8Sfilvz/MzscmEoJD1IkquL+O7vnx4MCEoe9ZK
+ CD55u7tq37FPiY/jYx4Rw1okRBCrwtNVxMkfxMeIlGaajwhTI+Vswnl3wFFi
+ +JWzFwkIf4NoOqXubKKoX9MYgrEQAcFVbNyPWNq100YCkTKY8Bvmez7/CvHE
+ /76wresNJQR7D39O+HVzdyb8snzCMjaBEOhZO+LfhC1XczMhqOzbX+vt7gDh
+ mOnEx+ejGTFsw93txOqo9CbE6WjxJCL9qkpNWOJ1SoIxYzjBRMarBNoVCObS
+ /0TwCcZCgrHV84nl3d+9T5vFxJnbVQMJxoIXEFxSU0bwZcsvIRgr34CInFf+
+ EIHISCHKXCm3hvjndG5VZwMh2BWzkvDr5KpJ+KWVCDuKELh4FfHvwvpPJARV
+ ffvL+4QdMnoZ0So2OoyI7HJnE7EyJ9VMnMwQlSVSXcoVhPlj7VqCMT1HMJ3h
+ EME8hhYE4/SzCMZ8DiirY4T3Y/1uwtvW8B3Bf2aoTxRvsWYSjJ3cTvxyd3cs
+ seTJvQSCsYULCG/vpscJ5ikXQrBWgnWEZ3G5ZUQPT7kYQiAou5go07hsEPFf
+ F/jjdf0Iv8rO3YTfa1+OLcMiCT9/fj1RWtiSXFvrX29X5cYoKxEiOrSW+CI0
+ fgLxfUJKNyI2Jd9MpLaQNyBMB9VmgvHaGQQz6moQjNM+I2B7EYxp/QgWqJ1H
+ eHvqIglvmD6K4JsYVhKsjXEQwQqNcoIx0yyC8SaLyWwyoSeMNI4wDuO3u3MI
+ xm6WI5ID+k8kJL/c/4hgzPEbwSKP3CKKRU0GEu/6/AbNv753ma3+WuJvB3yJ
+ wPVKCdtuVFMipNqhMkREh9vBxHfHX/YgTiTkjiFSBhS6CKNHEUUwteoowazq
+ XgRzqziCcapogjFVHMFaqCcT3k+LfiO8oRolwdfTdSdYS/00ggkNQwjGDA6C
+ 8cZxYCyEbm5qZgpizNzAXNdcC/ax+aH5PmOWUEuYpTtsgiXNosR5O0yxpgfM
+ 631BMLb8GMG6BgcRfHToQ4IpNnQg+HXp3xGMnRMT+Yd8Naf1O2XGPiYE+01B
+ BFIRR/yX9S57Z2gNIvjAgThiaNytAuLbGcn3iL8u5QwmXs0ROQjjbGlTgiXK
+ ahDMJRtIMJfUQTBOeo5gzNcOk2kJ7yDFDMLbRhVA8DXUfxAsqMhBsHyNg0Ck
+ 3yQYr5MDGVKOQa/XayG402AzmCGgv8nPyEPgr83fmJcxZtVaOVsVWJOtoi0E
+ toq1vXUs7NfWtdZdjNmktie242gPtuRbJrN3G3e1/tXAqw0Z67yQYAM7pxNs
+ aHAmwfjKJwk+oaucYK9OPSQif7ntIASCzVlEmemrzhElgvr9NwO+6tpzw4hj
+ 51U2gjHJWcKbL61JMFbYlmCcaBjBmHAUwXqJBhHeiML6hDdEYiH4SrIEggUq
+ hhAsRxkNKNKzCcarX4JkxjR1NLU0uL92v3aPdieE/la/XL8EArczhZo6we4x
+ HTFdgNBrzL+ZIaClBmL5S9gNlj2W0zgehzNWMqasrLiqiGRM7VQvVaEy2WvY
+ vrIeQwopdOxydIbwObbxNius1653dWFMdkTZSP09YyPtIx0j4ch+y/ot7fcN
+ M7TwAC9jzc8QxQX+ycS7lLPrs3eKlf+BKFNYV0MIBO3uEYJyja8T/+2MU27C
+ 7jnERqHsCsFY/jzCEy5sTXj7CKcTvL+QI1gd8TSCvZaUJxDpSwnGy34HuxlT
+ VFdUUwRAmCvKi8pzEGaSeqJ6HGNFRUXaIiOK5F+6y7pHEHy1/nf9JcYg+z59
+ Ao6XLapb1AYBkCF5KDkPh4lUv6t64j6/KtsrbkM4pexL6WEEgEp4QNiDsbS6
+ aavSLIy91KasTpvEWHqFzAvZCvz+kiKRsTV+lzO0tS1A26kNMsOxjlhPGBMy
+ 9kPgj8c2LGcsQhWREnGPsVBXqLdDGcZa9m85oOUAfl3VX4l3wuf1rvYzUaNx
+ KeHu+KzgWhNCIEjZQHzAMHJ2O2LyD4W3CLxgIsF4YTHB4oVu4GJM3FDcQFwP
+ Ai2VfCNZCOGfSZ9KHzMm/0q+UL4IgtVUBak64sVbqQeoZ8KeUj9XWyFsxaIG
+ RW1hrxQdKdqK629IZksEuK6L7KKsJhzSRrtBE4/7q8T7xF0Zy8jL/DhzPWO5
+ U/JuFiDiX1VO8aSPZCx1YWZYDgTLvJ2bIM5jrGCfpLvyOX6ngq6CKQMpqp+5
+ Cglua25/7RShJzx0dHPcZyXbo5oPdzxACkPJWDA2ibFBTQe1GNQWEb+keVTz
+ b1hO42CCNXinjmA7ETmyRLDaRJnjgpFEqZr5IZv2EiEQNMsieh3P6Uro7eJL
+ 4DIcsV34q/AXVk10TZQgeg7h+kqmSCCMsKGwt3AuUtPwwimFixGZE2QRsk8Y
+ E0XAUfsgpEE8VYTIztHlDMpeAzsnp3H2Ywj4ZWpcWh3GkucjZu8wliJLX5t1
+ GNdFSuNUOgj7OjdIFIHz4jM75UBwRccif/1mOM6hva5PR+p5YJvvwO+6Grr2
+ uJHrOQd3mZvBmCeY2+bOhL3sCeHWwvbgcrl5jPFS/il/AqlqtukbE/YvCl00
+ chGeZ3LZyY0n43lb9mrZsyV6UotZhPf78vuId5F/6uNSY5N2/m94XzwF/+zW
+ bHXSZXAl7ZK0t7SXtAeEviq8I3zCdyk8V7i8sCME2SUvkgchRe3IU+TVw/Gv
+ hW0KchnL7pX9Q3YqBE1JG5JRAxGblnY7qzME3ZZzTngRqSIi69e8WDjiufCg
+ DIIVpshTiv5Ej7mo2WNA8dSfMy4w/4gcvcNWy3YOghlN8Sa03eNcz10tYI+5
+ B7uyYSe4vK7fIHwVt8WdBbuJO8IhwouZN8z7DezDYoe3K86zcdU5PK9rimuG
+ Cw7bOn7r2K2jMK7/deHWhZsY696he2j3dhB+Q4uNLTaye9WuEyy3joRgrIOZ
+ GKVTjyUEgi1PCb9KPqFqCv5ntuqbrgwGA88VyvfKY+SIHBEvKhBd9saKPIV+
+ kl4Q/q64kawlhK2VM1y4FJFaO2N99jG0V+Z2FGXiuEqskCOVSIuVLYpkiNwI
+ bR19b6SGCMMj42gU0/vmjeY+ELq75YhZg1Sxzmq0foZUMcPGbD/D3rYftq9D
+ rvY6azvbI+It1pbWGWjvdTxz+kPQYa7lrqNoT3ZEOvA8zoqOeMc01IiKivVy
+ KX53v4ST9EU7RPFCMYWxWzm3Xt9Calo8F6BHjO1EMPZRCsFYkIJgxrfvzztP
+ XCMYO/BmWzLUF/mRpdaYhgo+Iv5xB5TV7b63+87uW5uHKtYqflUgQgsfFX5f
+ 2JQPEEaId0uRGvKeirbLGuBFa8kKldURwQ1VO9XNkMNn6TpqLYjkvZh5DoXg
+ k/T39BVgswxRejsiuq8pxIS21c8aaO0K4Tfa7tgY2sW2nraNsGetmTZ/7F9k
+ m2Ubj+syDdsNKL4FS/Mt+ZMg9EhHnF0KYUcpFApEdNaF1+Vefw3H33sdmH0V
+ Rfh8av+MMeiJE/Ibig+irUzvlA2Hrzy2asxqpKqoqKjhUSjKrTJa5bXCfUIy
+ QtJDkNLe5foRZ8EZ70nm207+ShyMeHu80k+lhFrqV5H459ZyJvmsYFY6yJg2
+ X1ogzZW+ZlnSMGlf6ReMU3SQZ8hns3uqLFWQciCK3hZ1kAqRr+mhaaaBcIrW
+ ik8VE9G+otFo20HwVqaZplNw4PjC9YWIKF287qruDK5bqA5RZcBxjZS/KeTo
+ IZKijurJcMBha0fLWQjYPHtGNmxeQkEZ4VoI3Sl7bx6KqjbMOMM2FT0sQBwt
+ 59AzW8i6FYXTqEm/wHIEv/e9dadzMCvZTt+KaxeHYeuyVss6LeuPYWZyvxf9
+ UHSDlxKM1ciskVbjFWO129UOrd0R9xso+lw0wpvNfFvSmKTRSaPuffFWpfr3
+ Ssm2p3wL4h9wgPEKITiiWkSgCowm+gzJrwAq6qMVMYpDigOMyU0KgaI2q6WM
+ UWaqGkDIKepf1PchzCjtUG1/CFecfT17OhwRJZfJkRqEKcJPClCscx7mRGTf
+ hqAN84bl/YzzlLlN8w5QMU63vkZul91Xt9FDEPWnuteWCThvs/CQ5Evc588i
+ uYF6lMzktcWgZ+x3/Oh6jhxfofiKdw6Dcqwib0aR9fPGelu/Fz53Tm6v3AqI
+ +E1RE6NaMTZl9JSxU8ZhlOPfvExzP8bwdhOaTXsf+dGNo5tEBzHfxv/JfJt0
+ m3SP9Ij4xdvz2nve6fXJQUIQXTL6+Ye2s//abL4uOY5Iu1U0oKhfUR8Icl5x
+ S/GU71H0uTpHPQLCROie6JozJt4ojhczFN2mKeNThbAX08ZlIqVkKnN+LEiG
+ 4PICtcwPdmJBZUk8BBer3DoVrj9prmoPQ47fa4t2VkKKUbhOuH9hzFulOLt4
+ P2OQ9zQfCkny+C+8sbA/8fW9tL8VC+D1aDflO/KDYAV8IN8djmlT3LUYtWT9
+ /vWn12M+Mb/9/LD5GOWEviYw2ikg3gsfeTRy2BdqVrI5fnPVdBexrzlt8RCv
+ +c3SRQVzjnNW35/6Hup764uh7zKEz37nE6rpP+WA3f/arFH5eqXrFa6XO19f
+ +1ibpS1CypimqqG84I2VmOX31I2Qm0Ok/kXtEOGxQk4+EZG7T6SUoy1fr1Lr
+ yiDljDX0MK1CaqltFdtyIPBd5wEn5g3uhS6Z61NYt3usawdjnv0YNv4Jex//
+ mgshi4o93po43+MKdeF87iuMcqSwzzmLBz1GWUSLQxDoqWWfZQr2n+KiOIzj
+ zwecr3oea63Tm05vPB3PN3gr2ILI54L9giujw8TV3l57BlLPZzXSap5HjbiU
+ vuL1S9xH4WrldSB13jeetd9hVvvnzhVcPV7o+crTlqNl6narI1YviXrtW2FQ
+ +xwQ6BMqXNCM+PsOmFNqZtxuT+aejD3pm3frWus66LohRTRXl1WJ+fKqS2qh
+ BpFXtEezV4tRhFGCFLYaQpezfGt+CluE1ZYNjNmb2W7aesFq7Qn2nyFoqlPm
+ RO52adxN3RDOs82T4CmGgCu5o1waHMIDL1JNDMpwZ/SscNEzUSgcWk+2VHoR
+ OfqiqK/wGhxdKa92XlOkiEcypwJF+MHEh4mPNyLVzJwSPgXFdszqMT+NgfAt
+ p4NpSDl9wafvIx9vVbBHzko2hMUvztVwvLU4wrMOz3OC6+d+4r3Mr8Tq73bG
+ TtU+Vf1UlQPjfcV4478V4+rE33dAN59nR7618Mg4MH7adfU+9V717xDcrRFo
+ KjKT7mtdW62I3TdEGurpaebJGWsYqeiazC3Nc2l4aV1ivYnIWm45bilAWwUQ
+ N1j8rWS4ivNkpgnGS3Aor96jrgWhO4uui5qgR80o+LHgJFJUGVmmPAspS5jX
+ TxiEIrw1t5lwNnL7U1Ev2Wk4orWsphrHdULzcAeK9PIn33pXwjHDXw4/OBw9
+ sfPmzrs7oygHFQVhlMBYk0NNDjZB6lrUaVHYojAIfhTL7RC6OKv4VHEUBBfR
+ ZwUEQIB7oHsrjttc7VxR3kzeycqyuowljk4cmTg84XtfMd5bSrdd5VsRf98B
+ NVz1CMFOvZhAMe5I9NkpjiH0r/Wd9B31iEjdcN0k3VesjmGnYYdhB4Seagkw
+ Qxj9ON1LXUsIe1xdVzUfwp4UB4oWQ7jquW1yh0LIx9nlc7ZC2Gt5A4RTkAKi
+ UxtmIHWkx73WFjTA+ePlazV3UWsaqB/pu8BhUywSZwgE6ece5hmPHpNXHO2d
+ y0q2G3Ovu69jLWfAsgGV+6N29E/tn98fggfXCq4eHMBY4ITA6YHz4Yi/gm4F
+ pUPIE4kJiQgIVpWFsIFwtBSrsw48r0h9Rv01HBLpSfLg/biW7rmun/gDfCCW
+ qRfhuQTiAHEjkdNXjDe/E6z7V4TgQMl3kQ/dWh8hSpoxpYrxy5QkkJje3LTU
+ tMy0AkJX1pfT8Xxvg9wYYOwDoaJMSguGm/lG0WIJVhdfP8irLKoOwVvn5omR
+ iiS1lWv0yM3KNdpN5gNwoM6UaP8WPSPCdtjRG8Jqip94Y1BM4/mbfIJP3RxG
+ 20PWC/+tzqryovfCawI0VTW4f/jK8P3htyH8sv6b+6OGtB7VekRrTJea3m36
+ oOlT1Or1rUa3wgeVXSE7n+2E4Kouylga9sr6SW9L0eMyEzLjM2/h+cZKe8lG
+ oyd7zVNtmPhp+xuP2pRsnoWzT3X1xPtNNwYYTjme923Sd2zfQxH7ShXjFX+7
+ GJdpRpQ0N5fqGL1vnLtx5sbp80LLMssmyyE86O+GXvp0b6xiftECQz+8wArV
+ j4YUvGC0dpuJRkeXjb+blYw5JjlXulIRUSu4adxgCLyGb+WNg/0LA8fuDLmC
+ N70Z9H3B2qGzM+9O70HvX7ACb5D3s/eCc/O5LVzc+/bSl0uTl2J01XFex9kd
+ UVS7HO9ytMthRPqjoGdB2N+0ShNvExTpOe3m6OciRb7akRqbgYlf6r7Mtjl7
+ 0BZndMmZhJ64oWCktDVS2njpBXU5pNh0/TkLErEpwiKxM2a2b3F0cZbl1c4r
+ zj+c61GMD62OXX0tyif0u0+xgoY+oQYLGhEf4oEfiZLWlFLFuNPe4r3evd4t
+ 2yzdLF0tneGAm4a7hkdej9lszjBfQJHtbttmvYNUsc9RYPegyBpcW1wVkFM1
+ 7jNuWiTb7Pndcwwv5mfqZvoexxu5JrnQY2xpNpe9Fd40xZxrluP6Xg7muI79
+ Faw51oMQ5BP1HXUw9i902B1IJXHz4xbELYLQF4LOB2EU03MygJAtxrcY12Ic
+ cn2ZJgFNGmKJYd5HXYOQWuIDEiY+jEQEj7HYndNg95vdNh0Cw+x0uCnVNOLa
+ cn3xfOW5He5iPO9Zt8AFR7l2uSo4Z+K8iY4ujvLey56JnmmeOZgZ78A34237
+ M33FeEjpYiywEh/igHJESSvM59lRPiuYW42Yvkl/AsRCyDxTrimHFVg6wSW9
+ 2WPrTmuiLQCOGGaPsXMkpHOJ8xLai+2r7Jvxgls8Qz2IcFF94QlhNaSgXVqm
+ hfBKg3KSAg7MXZ+7LncVivAG4QFREVKZTHhFLGUs+WDK5oymqBEts3blXkPE
+ B3bs1XEWxvWrQ5eFYmbcdn3bTW1/hvBWgrEQQ4guBJF/KObQiUOXWMnm/sEl
+ dbWAHep64YLwzv3OqU44yrHS8a1jCZ7T66jn6ArrcTR2DMT+Oo52DtQsfJXS
+ 2+zeVM8Jz18ezKifZhMJwb5iHF56GF/WSPwDq3H8TkLwu0lNoBifJPp2ld2R
+ 3ZXdNcyyXrdetWKZGqPwPyyxLNBRxx5tr4SIsnJ13bDaNZo0jR9qwNqs77OW
+ QeD+eeH5PyAFKDJ6voajMsKyO+Wjp6StykrO90fN+CbvpliIiL9sHOIoj1T2
+ SNvVOPO9gMvilq9dgVFQ3aS6z+umInOFA6S0ZgEEekQcwdgkF3Dj91dol2kh
+ LNeJG8xNhaBBjr6OWbDpDrWzLOx5x3XHA9gZgCK9kSPQUQ8OkNoL7ULYK/bL
+ 9otwwEmC3+N+AwLkGSE64CvGJYsQnfwIwf6/PTPuWI0oaR7+16PBfTLCQKf0
+ BMTND46tKKKzrX2t1fl+xmrmflYtXnyqKcxRBYK3FY2Tn0SOXSVcI0eqED2Q
+ z9Mi8jSfGWZaIYi9mjPbA+Fcddz9uA0QINFRiFVOqgVDWNP3wj/yPEp4BCFr
+ KWqdqIVRUAddB1MHG8b3sS1PtPwLkW8hGAtLJnD+AeL99fYu9jB7R0R8H/TJ
+ T/A7Ox07HL/BVidwPIOA/Y6ADSEgvJuAXUqw2Y4zBN7vFuFY1KcKEVG+VDFe
+ +veL8VqipLm1VDH+5fZisOjCDFdVV11XEBwgtl62rvGe1t0yBdloubmWeZs9
+ AS+c7m7LoSh7u3gjvF8xhDpbyktgD7A+/BbYWbyG/wS2Hp/OwwF8Fp/Bp8H+
+ yMfw93C92Klzehnrsb7Hrh4nIHR6k/wmKqScvm37tO2DyL8BMM9orCfwafEY
+ 8f8JP4vAfeoQEHwegf0uAvZPAjaUgNCxBOwXBOxQArY6wQw2f1sZmx/vsC0E
+ SH2rGoHG3/hqpZ/c54AGJcU4kPgQD2wnSlrTSxWKJfsbElv9HQaH3kHr+ENs
+ I22TvV5XoSvcuR25vhW3zH0IdoqnBncFtoGnlicAdoPnqOcJxtkri2OKn70Z
+ 7cR5kyB4Ji/itTie7HnpefVewA1/bojZgPtUiakSXQW2/RcEiu03APOKhkMJ
+ DD8/JRiTTydwn6sEhM0iIPwOAm0jATufwHOLCVgStgzN2O0f2ZvAzrRPs6Oo
+ W/db91p/h52Dv6dACrVUsDS19PTedO7GaAjznRMjTkSeGLrvPxXjKMEE4kMc
+ UJ4oaXXxeXZEycz45ZzkOckzmplXgdV4wZGO4Y5IluVs5Rzk/Io9cY9yv3EA
+ p+ZsHn8I8oKkhfBni08Xn4Dw33qXeaMg/DR+Kj8Z7VDivfCvil6pXymwZiOr
+ La+NYhwsJzCe300g4rsRSEVlCMYu7iDeX29LJfBcJofRYXjzYeem/TrsIPsA
+ +6ewjewN7fVx3gXbddtdnKd2OJ2V0XO/MvxsuIAU85v2ojYHwndEah0OO9ba
+ zsLBfm1RWcK9qY6Bjip2BNDDSg/rPQy5O9hXjKuWLsZlbhD/wMzYm08IdqOk
+ AYHgo2+Jvo+UJwiD2KUk0NVPOI87j7AmXA+uO9cVwn8CaHXSj4AtICD4DQIO
+ aM+H8h2g2Bw2k03G8fpYx8Ta0kDdQNFA5PaaSTUv1kRxbB3b+mRrFNfmI8Eo
+ OEQbrAmGY75r912b71rhuvTi1GI42Kq2Kq2yN6nluP007C7YmxB4o+OY4yls
+ Q0d3x0ScV2g12vA8lmCz2wwh1TvUnVUoxqlLU5JeIeXJxkmvSixw0DxbS2s2
+ Y8auRpMpg87TVjAI+CjtUd0jA3pKytqUga9Y7k3f3xgrS+m2+W/PjDvUI0qa
+ R0oV4zNZG4mMaM8EAg44TfADuX0EHDCNgEA9CdgkAg5Y6V3lXYV2aHHb4mBW
+ sp3pFXfqdCRWn1tVnFipNQQvCA5rgRlwm2/bDG2NSK3KV3VXpSUGSbC9RQ3G
+ JEKJRYrI5SvzbXl8N1AtU21W/cGYop7cJn/BmHkiviZ/g9TUT3ZEKsUoa1xW
+ UhaKe54t71we5gsver3gksUYVoY+EydxsI2SNr5EDUifnx1QgPmHMFTWW4Ni
+ ne9XeFP1F66rL/LINay6RC5rKafzFOln0+frK1e2V2lWZexAg0+YL32ZItTX
+ bv7hxfhzoqT5c6mO8fTOCOLivOL5BBwgJbynuTyCVjkJCD2heHwxXhirKvv5
+ vXi2e+w+e/JeeAfvXOHCaOnZ7Iflr9Vm7FzisdvrEzGzDQuLbNefsQatA7s1
+ 3vN+FXP3j7sb7trFaIvmkaqyqmeOyoDQeeVzL9FaU5o5fVvGIERoQtqVTMw3
+ ngxL3Jo8FaMjxzNb8mMIfyytdjaK78tHGWfz0M5alBslwgRLNEuyQTEMjq0n
+ PSJfDkemK3sor9Hqr+qMqhEc6ZZ3kPVkvxbmFu4vDGcsp0lOSE4Y1zWsICw7
+ LHXaCd+n3FOlZBzx4clnC/Efi/HPB/KIrWbuD4IxVxw447VzDmB/M/P91fM7
+ HPA7sj+Gh8idUx2YB+h664bp6MOnyLfcMzo7/vVRpICyj22xsyHIp/f/+BGp
+ 5nq76GMDkarGhA/OqZ+AGa+pV3Zf5GRtgT7PaMF1moLnEiw/J718JcmqDMGH
+ ZF0V/ojrh+bdkEDI/Flit2ItfiZUMlTO0AMKctrk3kFPGaC6ou4N20/5XInR
+ lLKd4jd5EgTeIlPImkH4x4qvFf7Y31fZRlkT+9vLx8sRSJL6kumS20yMPwNL
+ EdVgy4QDhZFCDItHVh5ZYaT/Gt8ydcDTUiquRxIiPmArS/xbMR7ma1eeF03M
+ ENv+IFB0h4Nh7CmXxCVzr1hi8RR8mSqPlLO72F1Ma0XfFCoLEZmGj/WrdIi4
+ vMp5E/PhmPhW18edbgwHFCXkbTExllD9r/bD89BRIg97emgYu+x/fNbS7RB4
+ ceae/BEQzqlbbk6EIx+YdtlRQ4zPzBusf8Jyph/MTbE/WHtPOxjn/aBMUhiR
+ 03dJLVI8vWScpHIhimzhisLphTgu6iKaKtqJ/ZUkERJKXVMUsQoGwZvIh8jX
+ IPIfqa+qj+E+45V65QLsryubKMVoqMBQUD+/Lr9LNlnWWqpjbMHnC8YvWHCg
+ yltZAsuVUvGQoPob/vZW0+eAXSyQQHL7ivh0UlEnwtimeGvxtuIdcMRt7hJ3
+ gn3k7uFWc/FITWO4DrS4VuAU/yHNhCBxqtHaFUgFf2Y0LkCRuxV/7sXPiLzn
+ +Zfz506CQ6r/UbEnzj+95OC8OTiumKVsr8aMlC1mAxiKp+2+1WVBD9Of0Wl0
+ AhyPV4yXiyFsSuG1Qpqpnip4VeCFrVYwvuAy7NECtRCRLpwr3C1MhOOH5IXl
+ NUAPyc2PyrOgHZMrzLHj9+8kFSamIWXdf9LtMd4jzT9tbNpNXH9AtLYQgZLx
+ GH9ngdSZ5PfqRNZM/nOZS5GscjK2cc1G/w3LL17xrSlHll4b+tvFuMdB4j/N
+ jFsEZtfKrpsdmCHk72AZ+Qp90eKqcs34cE1nUycnFs00LUyHXesRoRqLzoES
+ VezlIS8iPvnlxUdw0IPMc+2/Pgz7yV+rwzGsPL5q95PJSElYHK6neIT7ZbgV
+ bgUi0qI2qx8gYj+T7JTYIUytglkFzyDkJniuCDXku2cLnk2CQEMSRYnI+VkT
